Subject: Summary: g94 frequency-output

From: Christian Rummey <[email-masked]>
Date: Wed, 15 Oct 1997 12:16:06 +0100 (MET)

Hi!

About a week ago I posted a msg about visaulisation of the g94 frequency 
output. Thanks again to all who replied, and now for the people who asked 
about it: the summary

- 1. Vibration Modes for Windows
I didn't try it until now, possibly can only read gaussian92 output.
available at
ftp://ftp.ccl.net/pub/chemistry/software/MS-WIN3/Vibration_modes_for_Windows/
vibratio.zip

- 2. Viewmol
can only read g92 output (in this version) but Dr. Joerg-R. Hill sent me 
a 'patch' for g94 output. If one needs it, ask me for it.
Sorry, but I'm very busy at the moment, so I didn't try to compile it yet.

file://ftp.ask.uni-karlsruhe.de/pub/education/chemistry/viewmol.source-2.0.3.tar.gz

- 3. AniMol (for Windows)
but the poster didn't tell me where to get it.

- 4. Molwin
Avaikable at the CCL-Archive, needs the long frequency-output from 
gaussian94 (# freq=HPMode MP2/6-31G*)

- 5. xvibs (version 4)
ftp://www.ccl.net/pub/chemistry/software/SOURCES/C/xvibs/
Its output can be read eg by xmol.

That's all.
Sorry I did not have the time for testing yet.

Cheers
CR

 _________________________________________________________________
/                                                                 \
|  Christian Rummey                                               | 
|  Institut fuer Organische Chemie                                |
|  Universitaet Wuerzburg                                         |
|  Computational Chemistry Group                                  |
|                                                                 |
|  Am Hubland        |    email : [email-masked]  |
|  97074 Wuerzburg   |    voice : +49-(0)931-888-4750             |
|  Germany           |    fax   : +49-(0)931-888-4755             |
\_________________________________________________________________/